// Tom Monint et Clément Martins
// main_ex V4
// Classe ayant pour but d'être executer

//importons les packages necessaires
import javax.swing.*;

public class main_ex{
	public static void main(String[] Args){
		// on initialise une fenettre
		JFrame fenetre = new JFrame("Démineur");
		//on créé notre plateau de jeu
		plateau jeu = new plateau(fenetre);
		//on lance a l'aide de celui-ci le 1er menu
		jeu.menuChoixTypePartie();
	}
}